•   
  • 1
  • 53
  • 54
  • 55
  • 56
  • 57(current)
WIP Media importing and library integration (UPnP, Emby, Plex, ...)
Hello, I had the same error like wanilton. I'm on 0.0.9 and last mediaimporter-kodi. How to get the last master version?
Reply
Use the Clone or Download (Green Button) to get  a zip of master and install from the zip file.
https://github.com/Montellese/mediaimporter.emby
Reply
Just a heads up since there hasn't been any updates for a few weeks. I was very busy at work and still am very busy at home but I've started getting rid of or working around issues in the media importing core logic which were introduced in the very early stages of the project (several years ago) at which point I had no idea where this was going. Some of these issues are starting to surface through various other issues or making it hard to change / adjust certain things. My estimation is that I've reworked 60 - 70% of the issues I identified / know about but the hardest one is still unsolved.
Always read the online manual (wiki), FAQ (wiki) and search the forum before posting.
Do not e-mail Team Kodi members directly asking for support. Read/follow the forum rules (wiki).
Please read the pages on troubleshooting (wiki) and bug reporting (wiki) before reporting issues.
Reply
Thanks for the update. As always, real life and especially family comes first.
Reply
  •   
  • 1
  • 53
  • 54
  • 55
  • 56
  • 57(current)



Logout Mark Read Team Forum Stats Members Help
Media importing and library integration (UPnP, Emby, Plex, ...)10
This forum uses Lukasz Tkacz MyBB addons.